@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/Roboto/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/Roboto/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/Roboto/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
    font-family: 'Roboto','Open Sans', sans-serif !important;
}

.req-star {
	color : red;
  	padding-left : 0px;
}

.model-header-bgcolor {
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #0480be;
    color:white;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
 }

input[type="radio"], input[type="checkbox"]{
  cursor: pointer;
}

.panel-search{
  cursor: pointer; 
}

.btn {
  font-size:14px;
  font-weight: 600;
  /*margin: 3px;*/
}


.btn-call, .btn-reject, .btn-view{
  margin: 3px;
}
.text-center{
  text-align:center;
}

.lettercollection{
  background-color: #ffc800;
  border-color: #ffc800;
  margin-top:8px;
}

.bg-active,.bg-done{
  background-color: #449d44;
  color: #fff;
}

.bg-calling{
  background-color: #449d44;
  color: #fff;
}

.bg-waiting{
  background-color: #ff7828;
  color: #fff;
}

.bg-serving, .btn-managecall{
  background-color: #f0ad4e;
  color: #000;
}

.bg-inactive,.bg-cancel{
  background-color: #c9302c;
  color: #fff;  
}

.bg-waiting,.bg-serving,.bg-inactive,.bg-cancel, .bg-calling,.bg-active,.bg-done{
  padding: 5px;
  text-align: center;
  font-size:14px;
  font-weight: 600;
  max-width:110px;
  border-radius: 10px;
}  

.blink,.blink-1s {
  animation: blinker 1s linear infinite;
}
.blink-2s {
  animation: blinker 2s linear infinite;
}
.blink-3s {
  animation: blinker 3s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0.2;
  }
}



.fa-rotate-45 {
  transform: rotate(45deg);
}

.fa-rotate-90 {
  transform: rotate(90deg);
}

.fa-rotate-135 {
  transform: rotate(135deg);
}

.fa-rotate-180 {
  transform: rotate(180deg);
}

.fa-rotate-225 {
  transform: rotate(225deg);
}

.fa-rotate-270 {
  transform: rotate(270deg);
}

@-webkit-keyframes MyGradient {
    0%{background-position:50% 0%}
    50%{background-position:51% 100%}
    100%{background-position:50% 0%}
}
@-moz-keyframes MyGradient {
    0%{background-position:50% 0%}
    50%{background-position:51% 100%}
    100%{background-position:50% 0%}
}
@-o-keyframes MyGradient {
    0%{background-position:50% 0%}
    50%{background-position:51% 100%}
    100%{background-position:50% 0%}
}
@keyframes MyGradient { 
    0%{background-position:50% 0%}
    50%{background-position:51% 100%}
    100%{background-position:50% 0%}
}

.wow{
    visibility:hidden;
}